if(info.SYSTEM_ID == "iPECS eMG80") {
    var v = {text: langs.getText("ug004","capa_1")};
} else {
    var v = {text: langs.getText("ug004","capa_2")};
}

define(
    {elements:[
        {name:"tab1", tab: [
				{key: "pgmug004_title", contents:[{text: langs.getText("ug_menu","pgmug004"), title: 4}, {br: 1}]},
				{key: "pgmug004_desc", contents:[{text: langs.getText("common","description"), title: 5}, {br: 1}, {text: langs.getText("ug004","desc_1")}, v, {br: 1}, {text: langs.getText("ug004","desc_2")}, {br: 2}]},
				{key: "pgmug004_oper", contents:[{text: langs.getText("common","operation"), title: 5}, {br: 1}, {text: langs.getText("ug004","oper_1")}, {br : 1}, {text: langs.getText("ug004","oper_2")}, v, {br: 1}, {text: langs.getText("ug004","oper_3")}, {br: 1}, {text: langs.getText("ug004","oper_4")}]}
        ]}
    ]}
);